
Ernesto-Daniel - Support #2196

Reunión de equipo 10

10/30/2022 08:07 AM - Ernesto Garcia

Status: New Start date: 11/08/2022

Priority: Normal Due date: 11/15/2022

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

Los distintos participantes del proyecto se reunen en Waki labs para conversar acerca de los detalles del proyecto a realizar

Related issues:

Copied from Support #2195: Reunión de equipo 9 New 11/01/2022 11/08/2022

Copied to Support #2197: Reunión de equipo 11 New 11/15/2022 11/22/2022

History

#1 - 10/30/2022 08:07 AM - Ernesto Garcia

- Copied from Support #2195: Reunión de equipo 9 added

#2 - 10/30/2022 08:07 AM - Ernesto Garcia

- % Done changed from 100 to 0

#3 - 10/30/2022 08:08 AM - Ernesto Garcia

- Copied to Support #2197: Reunión de equipo 11 added

#4 - 11/30/2022 07:14 PM - Ernesto Garcia

- % Done changed from 0 to 100
